form {
    margin-bottom: 32px;
    button {
        margin-top: 20px !important;
    }
}

p {
    font-size: 0.8em;
}

ion-label{
    margin-left: 5px;
}

ion-input {
    padding: 5px;
}

.invalid {
    border-bottom: 1px solid #ff6153;
}

.error-message {
    min-height: 2.2rem;
    ion-label {
        margin: 2px 0;
        font-size: 60%;
        color: #ff6153;
    }

    .item-inner {
        border-bottom: 0 !important;
    }
}